/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc03               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
div#e13             { /* <P class="MsoNormal" sty... */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  31.50pt;
	top             : 301.50pt;
	width           : 684.00pt;
	height          : 814.50pt;
	}
div#e12             { /* <P class="MsoNormal" sty... */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  31.50pt;
	top             :3451.50pt;
	width           : 684.00pt;
	height          :1348.50pt;
	}
span#e11            { /* nature_website_11294004.... */
	background      : transparent url(nature_website_11294004.jpg) no-repeat top left;
	position        : absolute;
	left            : 305.25pt;
	top             :  26.25pt;
	width           : 387.75pt;
	height          : 136.50pt;
	}
div#e10             { /* (a) */
	position        : absolute;
	left            : 664.50pt;
	top             : 168.00pt;
	width           :  29.25pt;
	height          :  20.25pt;
	}
div#e9              { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 320.25pt;
	top             : 227.25pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e8              { /* <A href="nature_website_... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 417.00pt;
	top             : 227.25pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e7              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 228.00pt;
	top             : 227.25pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
span#e6             { /* nature_website_11294003.... */
	background      : transparent url(nature_website_11294003.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :  32.25pt;
	width           : 252.00pt;
	height          : 165.00pt;
	}
span#e5             { /* nature_website_11294002.... */
	background      : transparent url(nature_website_11294002.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             :2991.00pt;
	width           : 346.50pt;
	height          : 260.25pt;
	}
div#e4              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 363.00pt;
	top             :3261.75pt;
	width           : 345.00pt;
	height          :  24.00pt;
	}
span#e3             { /* nature_website_11294001.... */
	background      : transparent url(nature_website_11294001.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             :2967.75pt;
	width           : 304.50pt;
	height          : 415.50pt;
	}
div#e2              { /* <DIV><FONT size="4">Figu... */
	position        : absolute;
	left            : 150.75pt;
	top             :2941.50pt;
	width           :  88.50pt;
	height          :  24.00pt;
	}
div#e1              { /* <DIV>(1)</DIV> */
	position        : absolute;
	left            : 335.25pt;
	top             :2968.50pt;
	width           :  25.50pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :4800.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
